Bug 3370 - Build new version for sisyphus please [ccache]
: Build new version for sisyphus please [ccache]
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ccache)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-14 20:13 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-14 20:13:07
В сизифе до сих пор версия 1.9, хотя уже есть 2.3.
С версией 1.9 есть проблемы со сборкой C++ приложений (ccache просто не
работает, рабортуя "unsupported compiler option").
В 2.3 эта проблема у меня не проявляется.
------- Comment #1 From 2004-01-20 16:59:22 -------
Reassigned to Alexander Bokovoy, Victor Forsyuk added to CC list.
------- Comment #2 From 2004-03-12 17:04:51 -------
Скоро соберу новую версию.
------- Comment #3 From 2005-08-18 21:58:39 -------
Fixed.